@charset "UTF-8";
main.top .news-list {
  padding: 8px 0;
}
@media (min-width: 1015px) and (max-width: 1380px) {
  main.top .news-list {
    padding-top: 2em;
  }
}
main.top .news-list * {
  font-size: 12px;
}
main.top .news-list .flex {
  display: flex;
  gap: 10px;
}
main.top .news-list .flex p {
  font-weight: 600;
  flex-shrink: 0;
}
main.top .news-list .flex a {
  display: block;
  color: var(--main-color);
  position: relative;
  padding-left: 1em;
}
main.top .news-list .flex a:before {
  content: "・";
  position: absolute;
  left: 0;
}
main.top .news-list .flex a:hover {
  text-decoration: underline;
}
main.top .mainvisual {
  background: url(/images/top/bg-mainvisual@2x.png) no-repeat center top/cover;
  padding: 15px 0 27px;
}
@media (min-width: 1024px) {
  main.top .mainvisual {
    background-image: url(/images/top/bg-mainvisual_pc@2x.png);
    padding: 40px 0;
  }
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner {
    display: flex;
    justify-content: space-between;
  }
}
main.top .mainvisual .inner .mv-txt {
  display: flex;
  flex-direction: column;
  gap: 3px;
  width: 280px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .mv-txt {
    width: 510px;
    gap: 20px;
    margin: 0;
    margin-top: 34px;
    margin-left: 25px;
    flex-shrink: 0;
  }
}
main.top .mainvisual .inner .mv-txt span {
  font-size: 25px;
  font-weight: 600;
  background: var(--main-color);
  color: var(--white);
  padding: 0 5px;
  width: fit-content;
  line-height: 1.3;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .mv-txt span {
    font-size: 48px;
  }
}
main.top .mainvisual .inner .mv-txt span + span {
  margin-left: auto;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .contents {
    width: 550px;
    flex-shrink: 0;
  }
}
main.top .mainvisual .inner .contents .top {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: 15px 0 10px;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .contents .top {
    position: relative;
    justify-content: center;
  }
}
main.top .mainvisual .inner .contents .top p {
  font-size: 20px;
  font-weight: 600;
  color: var(--main-color);
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .contents .top p {
    margin-top: 0;
    font-size: 28px;
    text-align: center;
  }
}
main.top .mainvisual .inner .contents .top a {
  font-size: 12px;
  color: var(--main-color);
  margin-bottom: 3px;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .contents .top a {
    position: absolute;
    right: 0;
  }
  main.top .mainvisual .inner .contents .top a:hover {
    text-decoration: underline;
  }
}
main.top .mainvisual .inner .contents ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(105px, 1fr));
  gap: 10px;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .contents ul {
    display: flex;
    flex-wrap: wrap;
  }
}
main.top .mainvisual .inner .contents ul li a {
  background: var(--white);
  display: flex;
  align-items: center;
  justify-content: start;
  width: 100%;
  height: 48px;
  padding: 0 10px;
  font-size: 15px;
  line-height: 1.3;
}
@media (min-width: 1024px) {
  main.top .mainvisual .inner .contents ul li a {
    width: 130px;
    height: 75px;
    font-size: 18px;
  }
}
main.top .mainvisual .inner .contents form {
  margin-top: 24px;
  position: relative;
}
main.top .mainvisual .inner .contents form input {
  background: var(--white);
  width: 100%;
  padding: 6px 20px;
  border: 1px solid rgb(from var(--main-color) r g b/0.28);
  border-radius: 100px;
  font-size: 14px;
}
main.top .mainvisual .inner .contents form input::placeholder {
  color: rgb(from var(--black) r g b/0.3);
}
main.top .mainvisual .inner .contents form button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 6px;
}
main.top .register {
  background: var(--main-color);
  padding: 15px 0;
}
@media (min-width: 1024px) {
  main.top .register {
    padding: 18px 0;
  }
}
main.top .register p {
  font-size: 12px;
  color: var(--white);
  text-align: center;
}
@media (min-width: 1024px) {
  main.top .register p {
    font-size: 14px;
  }
}
main.top .register .btn-inner {
  display: flex;
  gap: 4px;
  margin-top: 10px;
}
@media (min-width: 1024px) {
  main.top .register .btn-inner {
    justify-content: center;
    gap: 20px;
  }
}
main.top .register [class^=btn0] {
  padding: 10px 0;
  width: 100%;
  font-size: 14px;
  font-weight: 600;
}
@media (min-width: 1024px) {
  main.top .register [class^=btn0] {
    width: 312px !important;
    font-size: 18px;
  }
}
main.top .register .btn01 {
  width: 70%;
  flex-shrink: 0;
}
main.top .star-list {
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 10px 0 15px;
}
@media (min-width: 1024px) {
  main.top .star-list {
    padding: 20px 0 25px;
  }
}
main.top .star-list .ttl {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
main.top .star-list .ttl h2 {
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 8px;
}
@media (min-width: 1024px) {
  main.top .star-list .ttl h2 {
    font-size: 20px;
  }
}
main.top .star-list .ttl h2 img {
  margin-top: -3px;
}
@media (min-width: 1024px) {
  main.top .star-list .ttl h2 img {
    width: 23px;
    margin: 0;
  }
}
main.top .star-list .ttl a {
  font-size: 13px;
  color: var(--main-color);
}
main.top .star-list .list {
  border-radius: 8px;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
@media (min-width: 1024px) {
  main.top .star-list .list {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px 20px;
    margin-top: 15px;
    overflow: unset;
  }
}
main.top .star-list .list li a {
  display: flex;
  padding: 10px 15px;
  padding-right: 90px;
  border-top: 1px solid rgb(from var(--black) r g b/0.07);
  font-size: 14px;
  position: relative;
  background: var(--white);
}
@media (min-width: 1024px) {
  main.top .star-list .list li a {
    width: 380px;
    height: 100%;
    border: none;
    border-radius: 6px;
    font-size: 16px;
    align-items: center;
  }
}
main.top .star-list .list li a:after {
  position: absolute;
  flex-shrink: 0;
  content: "";
  background: url(/images/top/icn-search.svg) no-repeat center top/contain;
  width: 24px;
  height: 24px;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}
main.top .star-list .list li:first-child a {
  border: none;
}
main.top .star-list .list.is-hidden li:nth-child(n+3) {
  display: none;
}
@media (min-width: 1024px) {
  main.top .star-list .list.is-hidden li:nth-child(n+3) {
    display: block;
  }
}
main.top .star-list .js-open {
  display: block;
  margin: 8px auto;
}
@media (min-width: 1024px) {
  main.top .star-list .js-open {
    display: none;
  }
}
main.top .star-list .js-open:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-right: 1px solid var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
  rotate: 45deg;
}
main.top .star-list .js-open.is-open {
  rotate: 180deg;
}
main.top .star-list .js-open.is-open:after {
  position: relative;
  bottom: 4px;
}
main.top .jobtype {
  padding: 25px 0 30px;
}
@media (min-width: 1024px) {
  main.top .jobtype {
    padding: 40px 0;
  }
}
@media (min-width: 1024px) {
  main.top .jobtype .inner {
    display: flex;
    gap: 8px;
    justify-content: space-between;
  }
}
main.top .jobtype h2 {
  margin-bottom: 15px;
}
@media (min-width: 1024px) {
  main.top .jobtype h2 {
    text-align: left;
  }
}
main.top .jobtype ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(163px, 1fr));
  gap: 8px;
}
@media (min-width: 1024px) {
  main.top .jobtype ul {
    display: flex;
  }
}
main.top .jobtype ul li {
  text-align: center;
  border-radius: 6px;
}
main.top .jobtype a {
  height: 50px;
  gap: 7px;
  position: relative;
  display: flex;
}
@media (min-width: 1024px) {
  main.top .jobtype a {
    flex-direction: column;
    width: 192px;
    height: 137px;
  }
}
main.top .jobtype a img {
  position: absolute;
  left: 8%;
  zoom: 0.35;
}
@media (min-width: 1024px) {
  main.top .jobtype a img {
    position: static;
    zoom: 1 !important;
  }
}
main.top .jobtype a span {
  font-size: 15px;
}
@media (min-width: 1024px) {
  main.top .jobtype a span {
    font-size: 18px;
  }
}
main.top .jobtype h2 + a {
  margin-top: 24px;
}
@media (min-width: 1024px) {
  main.top .jobtype h2 + a {
    width: 320px;
    gap: 17px;
    padding: 0;
    margin-top: 0;
  }
}
main.top .jobtype h2 + a img {
  left: 15%;
  zoom: 0.4;
}
main.top .jobtype h2 + a span {
  font-size: 18px;
  font-weight: 600;
}
@media (min-width: 1024px) {
  main.top .jobtype h2 + a span {
    font-size: 20px;
  }
}
main.top .new {
  background: rgb(from var(--main-color) r g b/0.28);
  padding: 20px 0 0;
}
@media (min-width: 1024px) {
  main.top .new {
    padding: 40px 0 30px;
  }
}
main.top .new .title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
main.top .new .title span {
  transition: 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  width: 34px;
  height: 20px;
  background: var(--sub-color);
  color: var(--white);
  font-size: 10px;
  font-weight: 500;
  border-radius: 100px;
}
@media (min-width: 1024px) {
  main.top .new .title span {
    width: 52px;
    height: 30px;
    font-size: 16px;
    padding-top: 2px;
  }
}
main.top .new .title h2 {
  color: var(--main-color);
}
@media (min-width: 1024px) {
  main.top .new .title h2 {
    font-size: 26px;
  }
}
main.top .new .slider {
  margin-top: 18px;
}
@media (min-width: 1024px) {
  main.top .new .slider {
    margin-left: 49px;
    margin-right: 49px;
  }
}
main.top .new .slider .slick-track > div {
  margin: 0 8px;
  width: 258px;
}
main.top .new .slider .slick-track > div a {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
main.top .new .slider .slick-track > div a img {
  width: 100%;
  height: 191px;
  object-fit: cover;
}
main.top .new .slider .slick-track > div a .text {
  padding: 15px;
  background: var(--white);
  height: 100%;
  display: flex;
  flex-direction: column;
}
main.top .new .slider .slick-track > div a .text h3 {
  font-size: 15px;
  font-weight: 600;
}
main.top .new .slider .slick-track > div a .text .name {
  margin: 6px 0;
  color: var(--main-color);
  font-size: 12px;
  font-weight: 400;
  margin-top: auto;
}
main.top .new .slider .slick-track > div a .text .salary,
main.top .new .slider .slick-track > div a .text .place {
  font-size: 13px;
  font-weight: 400;
  display: flex;
  gap: 7px;
}
main.top .new .slider .slick-track > div a .text .salary:before,
main.top .new .slider .slick-track > div a .text .place:before {
  content: "";
  background: no-repeat center top/contain;
  width: 14px;
  height: 14px;
}
main.top .new .slider .slick-track > div a .text .salary::before {
  background-image: url(/images/top/icn-salary.svg);
  margin-top: 1px;
}
main.top .new .slider .slick-track > div a .text .place {
  margin-top: 2px;
}
main.top .new .slider .slick-track > div a .text .place:before {
  background-image: url(/images/top/icn-place.svg);
  margin-top: 2px;
}
main.top .new .slider .slide-dots {
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.top .new .slider .slide-arrow.prev-arrow {
    left: -49px;
  }
}
@media (min-width: 1024px) {
  main.top .new .slider .slide-arrow.next-arrow {
    right: -49px;
  }
}
main.top .special {
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 20px 0;
}
@media (min-width: 1024px) {
  main.top .special {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  main.top .special .inner {
    display: flex;
    gap: 54px;
    align-items: center;
  }
}
@media (min-width: 1024px) {
  main.top .special .h2-outer {
    background: url(/images/top/special01@2x.png) no-repeat center top/contain;
    width: 400px;
    height: 298px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media (min-width: 1024px) {
  main.top .special .h2-outer h2 {
    color: var(--white);
    font-size: 28px;
    border-top: 1px solid var(--white);
    border-bottom: 1px solid var(--white);
    padding: 0;
  }
}
@media (min-width: 1024px) {
  main.top .special .h2-outer h2:before {
    display: none;
  }
}
main.top .special .content .list-top {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}
@media (min-width: 1024px) {
  main.top .special .content .list-top {
    justify-content: space-between;
  }
}
main.top .special .content .list-top li a {
  display: block;
  width: 100%;
}
main.top .special .content .list-top li a img {
  width: 345px;
}
main.top .special .content .list-btm {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: space-between;
}
main.top .special .content .list-btm li {
  width: 100%;
}
@media (min-width: 1024px) {
  main.top .special .content .list-btm li {
    width: 345px;
  }
}
main.top .special .content .list-btm li a {
  transition: 0.3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  justify-content: start;
  width: 100%;
  height: 64px;
  border: 1px solid var(--main-color);
  border-radius: 10px;
  background: rgb(from var(--main-color) r g b/0.11);
  overflow: hidden;
  position: relative;
}
main.top .special .content .list-btm li a:hover {
  background: rgb(from var(--main-color) r g b/0.2);
}
@media (min-width: 1024px) {
  main.top .special .content .list-btm li a {
    width: 345px;
  }
}
main.top .special .content .list-btm li a:after {
  content: "";
  position: absolute;
  background: url(/images/top/icn-arrow01.svg) no-repeat center top/contain;
  width: 26px;
  height: 26px;
  display: block;
  right: 15px;
  border-radius: 100px;
}
main.top .special .content .list-btm li a img {
  margin-right: -5px;
}
main.top .special .content .list-btm li a span {
  font-size: 18px;
  margin-left: 25px;
}
@media (min-width: 1024px) {
  main.top .special .content h3 {
    color: var(--txt);
    font-size: 18px;
    position: relative;
    padding-left: 1em;
    margin-bottom: 10px;
  }
}
@media (min-width: 1024px) {
  main.top .special .content h3:before {
    content: "";
    position: absolute;
    display: block;
    border-left: 6px solid var(--main-color);
    left: 0;
    height: 20px;
    top: 4px;
  }
}
@media (min-width: 1024px) {
  main.top .special .content h3:nth-of-type(1) {
    margin-top: 0;
  }
}
main.top .special .content h3:nth-of-type(2) {
  margin-top: 24px;
}
main.top .pickup {
  padding: 20px 0 15px;
}
@media (min-width: 1024px) {
  main.top .pickup {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  main.top .pickup h2 {
    text-align: left;
  }
}
main.top .pickup .slider-outer {
  overflow: visible !important;
}
@media (min-width: 1024px) {
  main.top .pickup .slider-outer {
    display: flex;
    gap: 113px;
  }
}
main.top .pickup .slider {
  margin-top: 10px;
}
main.top .pickup .slider .slick-track > div {
  margin: 0 10px;
  width: 294px;
}
@media (min-width: 1024px) {
  main.top .pickup .slider .slick-track > div {
    margin: 0 15px;
  }
}
main.top .pickup .slider .slick-track > div a {
  display: block;
  width: fit-content;
}
main.top .pickup .slider .slick-track > div a img {
  width: 100%;
}
main.top .pickup .slider .slide-dots {
  margin-top: 1em;
}
@media (min-width: 1024px) {
  main.top .pickup .slider:nth-of-type(1) {
    width: 1190px;
  }
}
main.top .pickup div + a {
  display: block;
  width: fit-content;
  margin: 0 auto;
  margin-top: 30px;
}
main.top .search {
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 30px 0;
}
@media (min-width: 1024px) {
  main.top .search {
    padding: 50px 0 40px;
  }
}
@media (min-width: 1024px) {
  main.top .search h2 {
    padding: 0;
    display: flex;
    gap: 12px;
    align-items: center;
  }
}
@media (min-width: 1024px) {
  main.top .search h2:before {
    display: none;
  }
}
@media (min-width: 1024px) {
  main.top .search .img-outer {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
main.top .accent-outer {
  background: rgb(from var(--main-color) r g b/0.07);
}
@media (min-width: 1024px) {
  main.top .accent-outer {
    padding-bottom: 60px;
  }
}
main.top .accent-outer .inner {
  padding: 0;
}
@media (min-width: 1024px) {
  main.top .accent-outer .inner {
    padding-left: 15px;
    padding-right: 15px;
  }
}
main.top .accent {
  background: url(/images/top/bg-accent@2x.png) no-repeat center top/cover;
  padding: 30px 15px;
}
@media (min-width: 1024px) {
  main.top .accent {
    background-image: url(/images/top/bg-accent_pc@2x.png);
    padding: 50px;
    border-radius: 10px;
  }
}
main.top .accent h2 {
  font-size: 20px;
  font-weight: 600;
  color: var(--white);
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  main.top .accent h2 {
    font-size: 32px;
    margin-bottom: 15px;
  }
}
main.top .accent h2 span {
  font-size: 26px;
  color: var(--white);
}
@media (min-width: 1024px) {
  main.top .accent h2 span {
    font-size: 36px;
  }
}
main.top .accent h2 + p {
  font-size: 12px;
  color: var(--white);
  margin-bottom: 12px;
}
@media (min-width: 1024px) {
  main.top .accent h2 + p {
    font-size: 14px;
    text-align: center;
    margin-bottom: 40px;
  }
}
main.top .accent .box01,
main.top .accent .box02 {
  background: var(--white);
  margin-bottom: 15px;
  border-radius: 4px;
  padding: 15px;
}
@media (min-width: 1024px) {
  main.top .accent .box01,
  main.top .accent .box02 {
    padding: 20px 20px;
  }
}
main.top .accent .box01 h3,
main.top .accent .box02 h3 {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 6px;
}
@media (min-width: 1024px) {
  main.top .accent .box01 h3,
  main.top .accent .box02 h3 {
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
  }
}
main.top .accent .box01 > ul,
main.top .accent .box02 > ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 15px;
  counter-reset: listnum;
  list-style: none;
}
@media (min-width: 1024px) {
  main.top .accent .box01 > ul,
  main.top .accent .box02 > ul {
    flex-direction: row;
  }
}
main.top .accent .box01 > ul li,
main.top .accent .box02 > ul li {
  display: flex;
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 15px;
  gap: 15px;
  border-radius: 4px;
}
@media (min-width: 1024px) {
  main.top .accent .box01 > ul li,
  main.top .accent .box02 > ul li {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}
main.top .accent .box01 > ul li .img-outer,
main.top .accent .box02 > ul li .img-outer {
  display: flex;
  align-items: start;
}
main.top .accent .box01 > ul li .text h4,
main.top .accent .box02 > ul li .text h4 {
  font-size: 14px;
  font-weight: 600;
  color: var(--main-color);
  margin-bottom: 5px;
  padding-left: 1.5em;
  position: relative;
}
@media (min-width: 1024px) {
  main.top .accent .box01 > ul li .text h4,
  main.top .accent .box02 > ul li .text h4 {
    font-size: 16px;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}
main.top .accent .box01 > ul li .text h4:before,
main.top .accent .box02 > ul li .text h4:before {
  counter-increment: listnum;
  content: counter(listnum) ".";
  position: absolute;
  left: 0;
}
main.top .accent .box01 > ul li .text p,
main.top .accent .box02 > ul li .text p {
  font-size: 12px;
}
@media (min-width: 1024px) {
  main.top .accent .box01 > ul li .text p,
  main.top .accent .box02 > ul li .text p {
    font-size: 13px;
  }
}
main.top .accent .box01 .pc-flex,
main.top .accent .box02 .pc-flex {
  gap: 37px;
  justify-content: center;
}
main.top .accent .box01 .pc-flex ul li,
main.top .accent .box02 .pc-flex ul li {
  font-size: 12px;
  position: relative;
  padding-left: 1em;
}
@media (min-width: 1024px) {
  main.top .accent .box01 .pc-flex ul li,
  main.top .accent .box02 .pc-flex ul li {
    font-size: 14px;
  }
}
main.top .accent .box01 .pc-flex ul li:before,
main.top .accent .box02 .pc-flex ul li:before {
  content: "・";
  left: 0;
  position: absolute;
}
main.top .accent .box01 .pc-flex .link-outer [class^=btn],
main.top .accent .box02 .pc-flex .link-outer [class^=btn] {
  height: 40px;
  font-size: 14px;
  margin: 15px 0 10px;
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
}
@media (min-width: 1024px) {
  main.top .accent .box01 .pc-flex .link-outer [class^=btn],
  main.top .accent .box02 .pc-flex .link-outer [class^=btn] {
    height: 56px;
    margin-top: 0;
  }
  main.top .accent .box01 .pc-flex .link-outer [class^=btn]:hover,
  main.top .accent .box02 .pc-flex .link-outer [class^=btn]:hover {
    filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15)) brightness(0.95);
  }
}
main.top .accent .box01 .pc-flex .link-outer .link,
main.top .accent .box02 .pc-flex .link-outer .link {
  display: block;
  font-size: 13px;
  color: var(--main-color);
  text-align: center;
  width: fit-content;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  main.top .accent .box01 .pc-flex .link-outer .link,
  main.top .accent .box02 .pc-flex .link-outer .link {
    font-size: 15px;
  }
  main.top .accent .box01 .pc-flex .link-outer .link:hover,
  main.top .accent .box02 .pc-flex .link-outer .link:hover {
    text-decoration: underline;
  }
}
@media (min-width: 1024px) {
  main.top .accent .box01 h3 {
    text-align: left;
  }
}
@media (min-width: 1024px) {
  main.top .accent .pc-flex {
    display: flex;
    justify-content: space-between;
    gap: 25px;
  }
}
main.top .accent .pc-flex .box02 {
  margin: 0;
}
@media (min-width: 1024px) {
  main.top .accent .pc-flex .box02 {
    padding: 35px 30px;
    flex-shrink: 0;
  }
}
main.top .accent .pc-flex .box03 {
  margin-top: 25px;
}
@media (min-width: 1024px) {
  main.top .accent .pc-flex .box03 {
    background: var(--white);
    border-radius: 4px;
    margin: 0;
    padding: 35px 0;
    width: 100%;
  }
}
main.top .accent .pc-flex .box03 p {
  color: var(--white);
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 10px;
}
@media (min-width: 1024px) {
  main.top .accent .pc-flex .box03 p {
    color: var(--main-color);
  }
}
main.top .accent .pc-flex .box03 .download {
  margin: 0 auto;
  width: fit-content;
  display: flex;
  align-items: end;
  position: relative;
  gap: 6px;
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
}
main.top .accent .pc-flex .box03 .download .copy {
  color: var(--white);
  position: absolute;
  top: 10px;
  right: 12px;
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.top .accent .pc-flex .box03 .download .copy {
    color: var(--txt);
  }
}
main.top .campaign {
  padding: 30px 0 0;
}
@media (min-width: 1024px) {
  main.top .campaign {
    background: rgb(from var(--main-color) r g b/0.25);
    padding: 60px 0 30px;
  }
}
main.top .campaign .slider {
  margin-top: 15px;
}
main.top .campaign .slider .slick-slide {
  margin: 0 9px;
  width: 294px;
}
@media (min-width: 1024px) {
  main.top .campaign .slider .slick-slide {
    margin: 0 25px;
    width: 364px;
  }
}
main.top .campaign .slider .slick-slide a img {
  width: 100%;
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
  will-change: filter;
}
main.top .campaign .slider .slide-dots {
  margin-top: 1em;
}
main.top .associate {
  padding: 20px 0;
}
@media (min-width: 1024px) {
  main.top .associate {
    padding: 60px 0;
    border-top: 1px solid rgb(from var(--black) r g b/0.25);
  }
}
main.top .associate ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  margin-top: 16px;
}
@media (min-width: 1024px) {
  main.top .associate ul img {
    width: 280px;
  }
}

.cookie {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  z-index: 100;
  padding: 15px 0;
}
@media (min-width: 1024px) {
  .cookie {
    padding: 20px 0;
  }
}
.cookie .inner {
  width: 100%;
  max-width: 1220px;
}
.cookie .flex-item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media (min-width: 1024px) {
  .cookie .flex-item {
    flex-direction: row;
    justify-content: space-between;
  }
}
.cookie .flex-item p {
  font-size: 13px;
  color: var(--white);
}
@media (min-width: 1024px) {
  .cookie .flex-item p {
    font-size: 15px;
  }
}
.cookie .flex-item p a {
  text-decoration: underline;
  font-size: inherit;
  opacity: 1;
}
.cookie .flex-item p a:hover {
  text-decoration: none;
}
.cookie .flex-item .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primary-color);
  color: var(--white);
  width: 100%;
  max-width: 241px;
  height: 40px;
  border: 1px solid var(--primary-color);
  border-radius: 9999px;
  font-size: 14px;
  font-weight: 600;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .cookie .flex-item .btn {
    margin: 0;
    max-width: 286px;
    height: 54px;
    font-size: 16px;
  }
}

/* 個別追加 */
main.top a.cursor-pointer {
	cursor: pointer;
}
/* ここまで */